{% extends '_base_blank.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block title %} Contracts - Submit{% endblock title %}

{% block content %}
<div class="columns">
    <div class="column is-2"></div>
    <div class="column mb mb-6">
        <p class="subtitle has-text-centered is-4">Welcome {{ contract.first_name }} {{contract.last_name}},</p>
        <p class="title has-text-centered is-2">{{ message }}</p>

        <hr />
        <p class="subtitle has-text-centered ">
            
            For queries, reach the Administration at <a href = "mailto: administration@ifpindia.org">administration@ifpindia.org</a> or the Secretary General at <a href = "mailto: secretarygeneral@ifpindia.org">secretarygeneral@ifpindia.org</a>.
        </p>
    </div>
    <div class="column is-2"></div>
</div>
{% endblock %}